@charset "UTF-8";
section:not(#contact) .wrap .contents {
  border-top: 1px solid var(--color_gray2);
  padding: 75px 0;
}
section:not(#contact) .wrap .contents .contents_inner {
  max-width: 1220px;
  margin: 0 auto;
}
section:not(#contact) .wrap .contents h2 {
  font-size: 1.8rem;
  color: var(--color_main);
  margin-bottom: 4em;
}
section:not(#contact) .wrap .contents h3 {
  font-size: min(2.8vw, 3.2rem);
  line-height: 1.5;
  margin-bottom: 1em;
}

#about .wrap {
  padding-bottom: 0;
}
#about .wrap .contents .contents_inner {
  display: grid;
  grid-template-columns: 1fr 37%;
  grid-column-gap: 3%;
}
#about .wrap .contents .contents_inner p {
  font-size: min(2vw, 2rem);
}
#about .wrap .contents .contents_inner .img img {
  display: block;
  border-radius: 20px;
}

#strength .wrap {
  padding: 0;
}
#strength .wrap .contents .contents_item {
  display: grid;
  grid-template-columns: 25% 1fr;
  grid-column-gap: 6%;
}
#strength .wrap .contents .contents_item .detail {
  order: 1;
}
#strength .wrap .contents .contents_item .detail > ul {
  border-top: 1px solid var(--color_gray2);
}
#strength .wrap .contents .contents_item .detail > ul > li {
  border-bottom: 1px solid var(--color_gray2);
  display: grid;
  padding: 40px 0;
}
#strength .wrap .contents .contents_item .detail > ul > li h4 {
  font-size: 2.4rem;
  display: grid;
  line-height: 1.5;
  grid-row-gap: 0.25em;
  margin-bottom: 1em;
}
#strength .wrap .contents .contents_item .detail > ul > li h4 .font_en {
  font-size: 1.5rem;
  color: var(--color_main);
}
#strength .wrap .contents .contents_item .detail > ul > li p {
  font-size: 2rem;
}
#strength .wrap .contents .contents_item .detail > ul > li p:not(:last-child) {
  margin-bottom: 2em;
}
#strength .wrap .contents .contents_item .detail > ul > li h5 {
  font-size: 2.2rem;
  color: var(--color_main);
  line-height: 1.5;
  display: grid;
  grid-template-columns: 2em 1fr;
  grid-column-gap: 1em;
  align-items: center;
  margin-bottom: 1em;
}
#strength .wrap .contents .contents_item .detail > ul > li h5::before {
  content: "";
  height: 1px;
  background-color: var(--color_main);
}
#strength .wrap .contents .contents_item .detail > ul > li ul {
  font-size: 1.8rem;
  display: grid;
  grid-row-gap: 0.5em;
}
#strength .wrap .contents .contents_item .detail > ul > li ul li {
  line-height: 1.5;
  text-indent: -1.1em;
  padding-left: 1.1em;
}
#strength .wrap .contents .contents_item .detail > ul > li ul li::before {
  content: "・";
  margin: 0 0.33em;
}
#strength .wrap .contents .contents_item .detail > ul > li dl {
  font-size: 2rem;
  display: grid;
  grid-template-columns: auto 1fr;
  grid-row-gap: 0.5em;
}
#strength .wrap .contents .contents_item .detail > ul > li dl dt {
  line-height: 1.5;
  color: var(--color_main);
}
#strength .wrap .contents .contents_item .detail > ul > li dl dt::before {
  content: "・";
  margin: 0 0.33em;
}
#strength .wrap .contents .contents_item .detail > ul > li dl dd {
  line-height: 1.5;
  text-indent: -1.1em;
  padding-left: 1.1em;
}
#strength .wrap .contents .contents_item .detail > ul > li dl dd::before {
  content: "：";
  margin: 0 0.33em;
}
#strength .wrap .contents .contents_item .img img {
  display: block;
  border-radius: 20px;
}

#achievements .wrap {
  padding: 0;
}
#achievements .wrap .contents .contents_inner p.body {
  font-size: min(2vw, 2rem);
  margin-bottom: 3em;
}
#achievements .wrap .contents .contents_inner h4 {
  font-size: 2rem;
  color: var(--color_white);
  background-color: var(--color_main);
  display: inline-grid;
  grid-template-columns: auto 8.5em;
  align-items: center;
  justify-content: start;
  grid-column-gap: 1em;
  padding: 0.5em 1.5em;
  margin-bottom: 3em;
}
#achievements .wrap .contents .contents_inner h4::after {
  content: "";
  height: 1px;
  background-color: var(--color_white);
}
#achievements .wrap .contents .contents_inner ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 60px 3.5%;
}
#achievements .wrap .contents .contents_inner ul li img {
  display: block;
  border-radius: 20px;
}
#achievements .wrap .contents .contents_inner ul li p {
  font-size: 1.8rem;
  display: grid;
  justify-items: center;
  line-height: 1.5;
  font-weight: 600;
  margin-top: 1em;
}
#achievements .wrap .contents .contents_inner ul li p .font_en {
  font-size: min(2.2vw, 3rem);
  color: var(--color_main);
}

#values .wrap {
  padding: 0;
}
#values .wrap .contents .contents_inner {
  display: grid;
  grid-template-columns: 1fr 37%;
  grid-column-gap: 3%;
}
#values .wrap .contents .contents_inner p {
  font-size: min(2vw, 2rem);
  max-width: 575px;
}
#values .wrap .contents .contents_inner .img img {
  display: block;
  border-radius: 20px;
}

#message .wrap {
  padding: 0;
}
#message .wrap .contents {
  padding-bottom: 180px !important;
}
#message .wrap .contents .contents_inner p.body {
  font-size: min(4vw, 3.2rem);
  font-weight: 600;
  line-height: 1.5;
  text-align: center;
}
@media screen and (max-width: 768px) {
  section:not(#contact) .wrap .contents {
    padding: 50px 0;
  }
  section:not(#contact) .wrap .contents h2 {
    font-size: 1.5rem;
    margin-bottom: 2.75em;
  }
  section:not(#contact) .wrap .contents h3 {
    font-size: 2.4rem;
  }
  #about .wrap .contents .contents_inner {
    grid-template-columns: 1fr;
    grid-row-gap: 30px;
  }
  #about .wrap .contents .contents_inner p {
    font-size: 1.6rem;
  }
  #about .wrap .contents .contents_inner .img img {
    border-radius: 15px;
  }
  #strength .wrap .contents .contents_item {
    grid-template-columns: 1fr;
    grid-row-gap: 40px;
  }
  #strength .wrap .contents .contents_item .detail {
    order: unset;
  }
  #strength .wrap .contents .contents_item .detail > ul > li {
    padding: 25px 0 30px;
  }
  #strength .wrap .contents .contents_item .detail > ul > li h4 {
    font-size: 2.2rem;
  }
  #strength .wrap .contents .contents_item .detail > ul > li p {
    font-size: 1.6rem;
  }
  #strength .wrap .contents .contents_item .detail > ul > li h5 {
    font-size: 1.8rem;
  }
  #strength .wrap .contents .contents_item .detail > ul > li ul {
    font-size: 1.5rem;
  }
  #strength .wrap .contents .contents_item .detail > ul > li dl {
    font-size: 1.6rem;
    grid-template-columns: 1fr;
    grid-gap: 0;
  }
  #strength .wrap .contents .contents_item .detail > ul > li dl dt {
    margin-bottom: 0.2em;
  }
  #strength .wrap .contents .contents_item .detail > ul > li dl dd {
    text-indent: 0;
    padding-left: 0;
  }
  #strength .wrap .contents .contents_item .detail > ul > li dl dd::before {
    content: none;
  }
  #strength .wrap .contents .contents_item .detail > ul > li dl dd:not(:last-child) {
    margin-bottom: 1em;
  }
  #strength .wrap .contents .contents_item .detail > ul > li:last-child {
    border-bottom: none;
    padding-bottom: 0;
  }
  #strength .wrap .contents .contents_item .img img {
    border-radius: 15px;
  }
  #achievements .wrap .contents .contents_inner p.body {
    font-size: 1.6rem;
    margin-bottom: 2em;
  }
  #achievements .wrap .contents .contents_inner h4 {
    font-size: 1.8rem;
    display: grid;
    max-width: 340px;
    grid-template-columns: auto 1fr;
    padding: 0.5em 1em;
    margin-bottom: 2em;
  }
  #achievements .wrap .contents .contents_inner ul {
    grid-template-columns: 1fr;
    grid-row-gap: 40px;
  }
  #achievements .wrap .contents .contents_inner ul li img {
    border-radius: 15px;
  }
  #achievements .wrap .contents .contents_inner ul li p {
    margin-top: 0.66em;
  }
  #achievements .wrap .contents .contents_inner ul li p .font_en {
    font-size: min(7.2vw, 2.8rem);
  }
  #values .wrap .contents .contents_inner {
    grid-template-columns: 1fr;
    grid-row-gap: 30px;
  }
  #values .wrap .contents .contents_inner p {
    font-size: 1.6rem;
  }
  #values .wrap .contents .contents_inner .img img {
    border-radius: 15px;
  }
  #message .wrap .contents {
    padding-bottom: 60px !important;
  }
  #message .wrap .contents .contents_inner p.body {
    font-size: min(5.5vw, 2rem);
    text-align: left;
  }
}